package com.lantone.dblayermbg.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.lantone.common.dto.DoctorDTO;
import com.lantone.common.vo.DoctorVO;
import com.lantone.dblayermbg.entity.Doctor;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * 医生表 Mapper 接口
 * </p>
 */
public interface DoctorMapper extends BaseMapper<Doctor> {
    IPage<DoctorDTO> getDoctorPage(@Param("doctorVO") DoctorVO doctorVO);
}

